{
  "name": "@jarvis-network/cz-ccgls",
  "version": "0.3.3",
  "description": "Commitizen adapter following the Conventional-Changelog with support for Gitmoji and Lerna Scopes.",
  "keywords": [
    "commit",
    "commitizen",
    "changelog",
    "gitmoji",
    "lerna",
    "scope"
  ],
  "main": "index.js",
  "files": [
    "index.js",
    "gitmojis.js"
  ],
  "scripts": {
    "commit": "npx git-cz || exit 0",
    "release": "standard-version",
    "start": "node index.js",
    "test": "echo 'Tests need to be setup!'"
  },
  "homepage": "https://gitlab.com/jarvis-network/base/tools/cz-ccgls/",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/jarvis-network/base/tools/cz-ccgls/"
  },
  "author": {
    "name": "Thierry Michel",
    "email": "thierry@epic.net",
    "url": "http://epic.net"
  },
  "bugs": {
    "url": "https://gitlab.com/jarvis-network/base/tools/cz-ccgls/-/issues"
  },
  "license": "SEE LICENSE IN UNLICENSE",
  "dependencies": {
    "chalk": "^4.1.0",
    "cli-truncate": "^2.1.0",
    "conventional-commit-types": "^3.0.0",
    "find-cache-dir": "^3.3.1",
    "fuzzy": "^0.1.3",
    "import-from": "^3.0.0",
    "inquirer": "^7.3.3",
    "inquirer-autocomplete-prompt": "^1.3.0",
    "lodash.map": "^4.6.0",
    "longest": "^2.0.1",
    "node-fetch": "^2.6.1",
    "ora": "^5.2.0",
    "path-exists": "^4.0.0",
    "read-pkg-up": "^7.0.1",
    "right-pad": "^1.0.1",
    "rxjs": "^6.6.3",
    "wrap-ansi": "^7.0.0"
  },
  "devDependencies": {
    "commitizen": "^4.0.3",
    "lerna": "^3.19.0",
    "standard-version": "^7.0.1"
  },
  "config": {
    "commitizen": {
      "path": "./index.js"
    }
  }
}